Subject: Uploading dbf2msql 1.04-1 (Converting xbase-dbf files to mSQL files)

From: [email-masked] (Martin Schulze)
Date: Sat, 17 Aug 96 13:38 MET DST

Good day folks,

Here's the next upload concerning mSQL.  Maarten Boekhold has asked me
to debianize his package.  He will be the maintainer when he has time
again to do the job.

-- Begin Changes --

Date:  17 Aug 96 13:27:43 UT
Format: 1.5
Distribution: unstable
Binary: dbf2msql
Source: dbf2msql
Architecture: source i386
Version: 1.04-1
Maintainer: Martin Schulze <[email-masked]>
Description: Converting xbase-dbf files to mSQL files
 This package now consists of two programs: the old dbf2msql, and the
 new, alpha-code msql2dbf, which makes it possible to dump an
 mSQL-table to a dbf-file.
Priority: Routine
Files:
 434777f804e5a561be3ef9df6533cab2 2137 non-free - dbf2msql_1.04-1.diff.gz
 3b8b4e1b8b268f30d0e904ed6d358036 23148 non-free - dbf2msql_1.04-1.tar.gz
 b227b6a975a2e7f7a18dff7d2ea4667d 14162 non-free - dbf2msql_1.04-1_i386.deb
Changes:
 * First Release

-- End Changes --

Have a pleasant weekend,

	Joey

PS: As usual first in ftp.infodrom.north.de in /pub/people/joey/debian/

--
  / Martin Schulze  *  Debian Linux Maintainer  *  [email-masked] /
 / http://www.debian.org/       http://www.infodrom.north.de/~joey/
/  Never trust an operating system you don't have sources for!  /